org.apache.felix.rootcause

## Class RootCauseCommand

- java.lang.Object
- - org.apache.felix.rootcause.RootCauseCommand

    public class RootCauseCommand
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`RootCauseCommand()`

### Method Summary

All Methods Instance Methods Concrete Methods
`DSComp` `rootcause(String componentName)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### RootCauseCommand

    public RootCauseCommand()

### Method Detail

#### rootcause

    public DSComp rootcause(String componentName)